Cómo instalar extensiones incompatibles en Firefox

Averigua cómo instalar extensiones incompatibles en Firefox a causa de las actualizaciones del navegador. En pocos y sencillos pasos podrás instalar en el navegador de Mozilla extensiones obsoletas.

Las actualizaciones del navegador siempre son bienvenidas. Suelen solucionar fallos que arrastran versiones anteriores y mejorar aspectos de rendimiento y seguridad, por norma general. No obstante uno de los inconvenientes de estas actualizaciones es que podemos encontrarnos con que las extensiones que hasta entonces veníamos usando sean incompatibles con la nueva versión del navegador. Si utilizas Firefox tanto para Windows como Firefox para Linux o Firefox para Mac y te has visto en la situación sigue leyendo y descubrirás cómo solucionar el problema.

En primer lugar nos debemos dirigir al menú de configuración del navegador. A él accederemos no a través del menú sino tecleando en la barra de direcciones about:config y pulsando Enter. Serás advertido sobre el peligro que puede acarrear alterar la configuración pero como vamos a ser muy cuidadosos hacemos click donde dice que tendremos cuidado y seguimos adelante.

Configuración de Firefox

Ahora tendremos ante nosotros toda la lista de preferencias que rigen el comportamiento de nuestro navegador. Debemos crear una nueva preferencia pinchando con el botón derecho del ratón. Esto hará que se despliegue un menú contextual en el que elegiremos la opción Modificar > Nuevo > Lógico.

Crear una nueva preferencia en Firefox

Se habrá abierto un cuadro de diálogo que nos pedirá introducir el nombre de la nueva preferencia. En este caso la clave se ha de llamar extensions.checkCompatibility y a continuación la versión del navegador con la que estamos trabajando. En nuestro caso estamos utilizando la 21.0 por lo que el nombre de la preferencia debería ser extensions.checkCompatibility.21.0 tal y como figura en la imagen.

Excluir la comprobación de compatibilidad

Inmediatamente se nos pedirá introducir el valor lógico de la preferencia y nosotros seleccionaremos false. De esta manera anularemos la comprobación de compatibilidad.

Valor booleano falso

Por último reiniciaremos el navegador y la nueva configuración surtirá efecto. De esta manera puedes continuar utilizando todas tus extensiones preferidas en tu navegador sin temer actualización alguna del mismo.

Relacionados

Nos encanta escucharte ¿Nos dejas tu opinión?